prefix=C:/gitlab/craft/windows-mingw_64-gcc
exec_prefix=${prefix}
libdir=C:/gitlab/craft/windows-mingw_64-gcc/lib
includedir=C:/gitlab/craft/windows-mingw_64-gcc/include

Name: libavcodec
Description: FFmpeg codec library
Version: 61.19.100
Requires: 
Requires.private: libswresample >= 5.3.100, libavutil >= 59.39.100
Conflicts:
Libs: -L${libdir}  -lavcodec 
Libs.private: -LC:/gitlab/craft/windows-mingw_64-gcc/lib -lvpx -lm -LC:/gitlab/craft/windows-mingw_64-gcc/lib -lvpx -lm -LC:/gitlab/craft/windows-mingw_64-gcc/lib -lvpx -lm -LC:/gitlab/craft/windows-mingw_64-gcc/lib -lvpx -lm -lm -latomic -llzma -LC:/gitlab/craft/windows-mingw_64-gcc/lib -ldav1d -LC:/gitlab/craft/windows-mingw_64-gcc/lib -laom -lmp3lame -lm -LC:/gitlab/craft/windows-mingw_64-gcc/lib -lopus -LC:/gitlab/craft/windows-mingw_64-gcc/lib -lSvtAv1Enc -LC:/gitlab/craft/windows-mingw_64-gcc/lib -lvorbis -LC:/gitlab/craft/windows-mingw_64-gcc/lib -lvorbisenc -LC:/gitlab/craft/windows-mingw_64-gcc/lib -lx264 -LC:/gitlab/craft/windows-mingw_64-gcc/lib -lx265 -lmfuuid -lole32 -lstrmiids -lole32 -luser32 -LC:/gitlab/craft/windows-mingw_64-gcc/lib -lz
Cflags: -I${includedir}
